﻿/* 全局*/
body{line-height:22px;font-size:12px;color:#26354A;background:#fff;text-align:left;font-family:Arial, Helvetica, sans-serif,"宋体";}
ul,li{list-style:none;}
body,div,form,img,ul,ol,li,dl,dt,dd,p{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,h7{font-size:14px;margin:0;padding:0;}
input,img,select{vertical-align:middle;}
.top,.bot{ overflow:hidden;}
.clear{overflow:hidden;_height:1%;}
.clearf{clear:both}
.l{float:left;}
.r{float:right;}
.more{ float:right; margin:0 10px; background:url(img/bg_li02.gif) no-repeat left 4px;padding-left:15px;}
/*主布局*/
#warp{ width:980px; margin:0 auto; background:#fff;}

#sidebar{ float:right;width:240px; }
#foot{ clear:both; background:url(img/foot.gif) no-repeat; padding:5px 0;}
/*head*/
.head{height:108px; position:relative; margin:0 0 6px; border:1px solid #aaccef;}
.head div{position:absolute;}
.logo{ top:0; left:0;}
.topmenu{width:828px;top:0; font-family:"宋体"; text-indent:6px;right:0;background:url(/style/img/topmenubg.gif) repeat-x;font-size:12px;	line-height:30px;color:#fff;}.fav{ width:120px; top:38px; right:24px; }
.banner1{top:38px; left:149px;}
.banner2{top:38px;left:764px;}

.topmenu a{ padding:9px 6px;text-decoration:none;}
.topmenu a:link,
.topmenu a:visited{color:#fff;}
.topmenu a:hover{color:#005496; text-decoration:none; background:url(/style/img/top_bg.gif) repeat-x 0 5px;}

.menu{ font-size:12px;background:url(img/menubg.gif) no-repeat; height:14px; line-height:16px; padding:7px 0 9px 160px; clear:both; margin:0 0 10px; font-size:14px;}
.menu li{float:left; padding:0 11px;white-space: nowrap; border-right:1px solid #fff; }
.menu a{text-decoration:none; color:#fff;}
.menu a:link,.menu a:visited,.menu a:hover{color:#FFF;}
.menu a:hover{text-decoration:underline;}


/*center*/
#center{padding:0 0 0;}
/*foot*/
.footer{clear:both; margin:0 0 2px; padding:10px 0 10px 100px; font-family:"宋体"; font-size:12px; background:#f2faff; border:1px solid #aaccef;}
.footer a{ padding:9px 6px;text-decoration:none;}
.footer a:link,
.footer a:visited{color:#0000;}
.footer a:hover{color:#000;}
.infoot{ width:550px; margin:0 auto; color:#0092E0;}
.infoot .menu{ color:#898989;}